.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.kszz {
    margin-top: ;}

.kszz>div {
    margin-top: 20px;
    background-color: #f1f1f1;
    border-radius: 15px;
    overflow: hidden;}

.kszz>div h3 {
    line-height: 60px;
    position: relative;
    padding-left: 30px;}

.kszz>div h3 b {
    font-size: 18px;
    color: #333333;
    font-weight: 500;}

.kszz>div h3 i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
   
    background-size: 100%;
    cursor: pointer;}

.kszz>div h3 p {
    position: absolute;
    right: 7%;
    top: 0;
    font-size: 0;
    font-weight: normal;}

.kszz>div h3 p span {
    float: left;
    padding-left: 25px;
    font-size: 16px;
    color: #444444;
    margin-left: 30px;
      text-indent: 0;}

.kszz>div h3 p span:first-child {
    margin-left: 0;}

.kszz>div h3.on {
    background: #ad3120;}

.kszz>div h3.on b {
    color: #fff;}

.kszz>div h3.on p span {
    color: #fff;}

.kszz>div h3.on .kszz-tel {
    background: url() no-repeat;
    background-position: left center;}

.kszz-address {
    background: url(../images/kszz-address.png) no-repeat;
    background-position: left center;}

.kszz>div h3.on i {
   
    background-size: 100%;}

.kszz-tel {
    background: url(images/kszz-tel-nm.png) no-repeat;
    background-position: left center;}

.kszz-address {
    background: url(images/kszz-address-nm.png) no-repeat;
    background-position: left center;}

.kszz-box {
    background: url(images/kszz-box-bj.png) center bottom no-repeat;
    /* background-position: right center; */
    padding: 30px 7%;
    display: none;min-height: 322px;}

.kszz-box p {
    font-size: 16px;
    line-height: 34px;
    color: #515151;
    margin: 10px 0;
    text-indent: 0px !important;}

